#cloud:before {
    background-color: white;
    border-radius: 80px;
    content: "";
    display: inline-block;
    height: 50px;
    left: 48px;
    position: relative;
    top: -50px;
    width: 70px;
  
}
#cloud:after {
    background-color: white;
    border-radius: 38px 18px 24px 10px;
    content: "";
    display: inline-block;
    height: 30px;
    left: 16px;
    position: relative;
    top: -79px;
    width: 120px;
   
}
#cloud {
    background-color: white;
    border-radius: 20px 23px 19px;
    height: 30px;
    margin: 150px auto 0;
    width: 150px;
    
    position:absolute;
    -webkit-animation: marquee 20s linear infinite;
    animation: marquee 20s linear infinite;
}
@-webkit-keyframes marquee {
    0%   { left: 40em; }
    100% { left: -20em; }
}
@keyframes marquee {
    0%   { left: 40em; }
    100% { left: -20em; }
}
a, a:visited {
	text-decoration:none;
	outline:none;
	color:#54a6de;
}
a:hover{
	text-decoration:underline;
}
/*body{overflow:hidden;}*/
#formContainer{
	width:100%;
	height:315px;
	margin-top:50px;
	position:relative;
	z-index:1;
	
	-moz-perspective: 800px;
	-webkit-perspective: 800px;
	perspective: 800px;
}
#login, #recover{
	width:92%;
	min-height:310px;
	position:absolute;
	
	/* Enabling 3d space for the transforms */
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	
	/* When the forms are flipped, they will be hidden */
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	
	/* Enabling a smooth animated transition */
	-moz-transition:0.8s;
	-webkit-transition:0.8s;
	transition:0.8s;
	
}
/* Firefox Keyframe Animation */
@-moz-keyframes pulse{
	0%{		box-shadow:0 0 1px #008aff;}
	50%{	box-shadow:0 0 8px #008aff;}
	100%{	box-shadow:0 0 1px #008aff;}
}

/* Webkit keyframe animation */
@-webkit-keyframes pulse{
	0%{		box-shadow:0 0 1px #008aff;}
	50%{	box-shadow:0 0 10px #008aff;}
	100%{	box-shadow:0 0 1px #008aff;}
}

#login{
	/*background:url('../images/login.png') no-repeat;*/
	z-index:100;
	border:4px solid #ffffff;
	border-radius:4px;
	background-color:#fce7c9;
	
}

#recover{
	/*background:url('../images/forget.png') no-repeat;*/
	border:4px solid #ffffff;
	border-radius:4px;
	z-index:1;
	opacity:0;
	background-color:#fce7c9;
	/* Rotating the recover password form by default */
	-moz-transform:rotateY(180deg);
	-webkit-transform:rotateY(180deg);
	transform:rotateY(180deg);
}
#formContainer.flipped #login{
	
	opacity:0;
	
	/**
	 * Rotating the login form when the
	 * flipped class is added to the container
	 */
	
	-moz-transform:rotateY(-180deg);
	-webkit-transform:rotateY(-180deg);
	transform:rotateY(-180deg);
}

#formContainer.flipped #recover{
	
	opacity:1;
	
	/* Rotating the recover div into view */
	-moz-transform:rotateY(0deg);
	-webkit-transform:rotateY(0deg);
	transform:rotateY(0deg);
}


/*----------------------------
	Inputs, Buttons & Links
-----------------------------*/


#login .flipLink,
#recover .flipLink{
	
	/* The blue ribbon links */
	
	/*height: 65px;*/
    overflow: hidden;
    position: absolute;
    right: 0;
    /*text-indent: -9999px;*/
    top: 0;
    width: 115px;
}
/*#recover .flipLink{
	right:auto;
	left:0;
}*/

#login:after{
	/* The "Click here" tooltip */
	width:98px;
	height:16px;
	content:'';
	/*background:url('../img/click_here.png') no-repeat;*/
	position:absolute;
	right:-120px;
	top:22px;
}

.UserNameL{
	/* The text fields */
	font: 15px 'Segoe UI',Arial,sans-serif;
	border: none;
	background:none;
	height: 36px;
	position: absolute;
	width: 90%;
	text-indent: 8px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	color:#eee;
	outline:none;
}
.CityName
{
	color: #000000;
	text-align: center;
	width:90%;
	font-family:Calibri;
	font-weight:bold;
}
.PwdL{
	/* The text fields */
	font: 15px 'Segoe UI',Arial,sans-serif;
	border: none;
	background:none;
	height: 36px;
	position: absolute;
	width: 90%;
	text-indent: 8px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	color:#000000;
	outline:none;
}
.UserName{
	/* The text fields */
	font: 15px 'Segoe UI',Arial,sans-serif;
	border: none;
	background:none;
	height: 36px;
	left: 102px;
	position: absolute;
	top: 177px;
	width: 150px;
	text-indent: 8px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	color:#eeeeee;
	outline:none;
}
.hidden
{
	visibility: hidden;
}
.visible
{
	visibility: visible;
}
.SQ{
	/* The text fields */
	font: 13px 'Segoe UI',Arial,sans-serif;
	border: none;
	background:none;
	height: 36px;
	text-indent: 8px;
	overflow: hidden;
	resize: none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	color:#000000;
	outline:none;
}
.SQA
{
	font: 15px 'Segoe UI',Arial,sans-serif;
	border: none;
	background:none;
	height: 36px;
	left: 102px;
	position: absolute;
    top:246px;
	width: 152px;
	text-indent: 8px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	color:#eeeeee;
	outline:none;


}


#loginPass{
	top: 215px;
}
#recoverEmail{
	top:215px;
}
.btnPwd
{
	left:0px!important;
	top: 38px;
	/*position:absolute;*/
	/* IE7 IE8 IE9
	margin-top: 335px; 
    margin-left: 35px;*/
}
.btnL
{
	margin-left:14px;
	width: 90%;
	height:36px;
	margin-top:193px;
}
.btnC
{
	left:25px;
	width: 239px;
	height:36px;
	left:0px!important;
	top: 38px;
}
.btnP
{
	margin-left:23px;
	width: 239px;
	height:36px;
	margin-top:285px;
}
input[type=submit]{
	cursor:pointer;
	border-radius:2px;
	box-shadow:0 1px 1px #888888;
	border:none;
	color:#ffffff;
	font-size:18px;
	background-color:#2d6ca2;
	margin: 4px;
	width:100%;
	padding:4px;
}
input::-webkit-input-placeholder {
    color:#000000;
}

/*----------------------------
	The Footer
-----------------------------*/
.footer{
	background-color: #061F5E;
	bottom: 0;
	box-shadow: 0 -1px 2px #041949;
	height: auto;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 100000;
}

.footer h2{
	color: #EEEEEE;
	font-size: 14px;
	font-weight: normal;
	left: 50%;
	margin-left: -400px;
	padding: 13px 0 0;
	position: absolute;
	width: 540px;
}

.footer h2 i{
	font-style:normal;
	color:#888888;
}

.footer a.tzine,a.tzine:visited{
	color: #999999;
	font-size: 12px;
	left: 50%;
	margin: 16px 0 0 110px;
	position: absolute;
	text-decoration: none;
	top: 0;
}

footer a i{
	color:#cccccc;
	font-style: normal;
}

.footer a i b{
	color:#c92020;
	font-weight: normal;
}
.center
{
    text-align:center;
}
.right{text-align:right;}
.left{text-align:left;}
.opacity
{
    color: #ff0000;
    height: auto;
    margin: 4px auto 4px;
    padding: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}
.opacity2
{
    background: none repeat scroll 0 0 #000000;
    border-radius: 4px;
    height: 21px;
    margin: 4px auto 4px;
    opacity: 0.9;
    padding: 5px;
    perspective: 800px;
    position: relative;
    width: 288px;
    z-index: 1;
}

.Error
{
    color: #ff0000;
    background-color: #c0c0c0;
    visibility: visible;
}
.Msg
{
	color: Blue;
    visibility: visible;
}


.height30
{
    height: 30px;
}
.heightUp
{
    height: 1px !important;
}
.black
{
    color: #000000;
}

input[type=text],select, input[type=password]
{
    height: 30px;
    color: #000000;
    padding: 4px;
    font-size: 13px;
    font-weight: 600;
    width: 100%;
    background-color: #ffffff;
    margin: 4px;
	border: 1px solid #ff3daa;
	border-radius:2px;
}
.btn{
	/* Submit button */
	top:285px ;

}

#formPwd{
	border-radius: 20px;
	width:100%;
	min-width: 300px;
	height:440px;
	margin-top:50px;
	margin-bottom:80px;
	position:relative;
	z-index:1;
	
	-moz-perspective: 800px;
	-webkit-perspective: 800px;
	perspective: 800px;
	background-color:#B8B9BB;
	/*
	background: -webkit-linear-gradient(red, blue);
	background: -o-linear-gradient(red, blue); 
	background: -moz-linear-gradient(red, blue); 
	background: linear-gradient(red, blue); 
*/
}

#formPwd div{
	width:100%;
	/*height:100%;*/
	/* Enabling 3d space for the transforms */
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	
	/* When the forms are flipped, they will be hidden */
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	
	/* Enabling a smooth animated transition */
	-moz-transition:0.8s;
	-webkit-transition:0.8s;
	transition:0.8s;
	
	/* Configure a keyframe animation for Firefox */
	/*-moz-animation: pulse 2s infinite;*/
	
	/* Configure it for Chrome and Safari */
	/*-webkit-animation: pulse 2s infinite;*/
}

.margin2
{
	top:15px;
	left: 27px;
	background-color: inherit!important;
	vertical-align: middle;
	text-align: center;
}
.logError
{
	width: 100%;
	background-color: inherit;
	color: #ff0000;
	padding: 5px;
	font-weight: bold;
}
.text
{
	width:100%;
	padding:3px;
	height:30px;
	border-radius:3px;
	color:#000;
	font-size:13px;
	font-weight:400;
}
.mauto
{
	margin-left: auto;
	margin-right: auto;
}
.width8
{
	width: 90%!important;    
}
.divError
{
	top:360px;
	color: #ff0000;
	font-weight:bold;
}

#formCollec{
	border-radius: 20px;
	width:50%;
	min-width: 300px;
	height:500px;
	margin-top:0%;
	position:relative;
	z-index:1;
	
	-moz-perspective: 800px;
	-webkit-perspective: 800px;
	perspective: 800px;
	background-color:#B8B9BB;
	/*
	background: -webkit-linear-gradient(red, blue);
	background: -o-linear-gradient(red, blue); 
	background: -moz-linear-gradient(red, blue); 
	background: linear-gradient(red, blue); 
*/
}
.fordiv
        {
            background-color: #EB1E25;
            /*border: 1px solid #0062B3;*/
            border-radius:4px;
            font-size: 12px;
            color: #FFFFFF;
            font-family: Arial;
            font-weight: bold;
            /*margin-top:30px;
            margin-bottom: 50px;
*/
        }
        .astyle
        {
            margin: 2px;
            padding: 2px;
            border-radius: 2%;
            text-decoration: none;
            cursor: pointer;
            text-align: center;
            font-size: 22px;
        }
        .astyleb
        {
            margin: 2px;
            padding: 2px;
            border-radius: 2%;
            text-decoration: none;
            border: 2px solid #FFFFFF;
            cursor: auto;
            text-align: center;
            font-size: 22px;
        }

div.msghead {
 
  -webkit-animation: appear 2s linear 0s 1 normal ;
 animation: appear 2s linear 0s 1 normal ;
}

@-webkit-keyframes appear {
 0%{
	opacity: 0;
	-webkit-transform: scale3d(0.3, 0.3, 0.3);
	transform: scale3d(0.3, 0.3, 0.3);
 }
 100%{
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
 }
}

@keyframes appear {
 0%{
	opacity: 0;
	transform: scale3d(0.3, 0.3, 0.3);
 }
 100%{
	opacity: 1;
	transform: scale3d(1,1,1);
 }
}

.txtcolor 
{
	margin-top:20px;
    color: #000000;
    font:bold 12px Arial;
}
.mywidget {
    border-bottom: 3px solid #221918;
    padding: 2px 0px 0px 2px;
    background: #f9c172;
    font-weight: bold;
}
